<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <header>
            Esta es la cabecera de la pagina
        </header>
        <nav>
            <ul>
                <li><a href="#">Inicio</a></li>
                <li><a href="#">Contacto</a></li>
                <li><a href="#">Ubicacion</a></li>
                <li><a href="#">Acerca de nosotros</a></li>
            </ul>
        </nav>
        
        <aside>
            Elemento laterales
            <div class="contenido">Accesorio 1</div>
            <div class="contenido">Accesorio 2</div>
            <div class="contenido">Accesorio 3</div>
            <div class="contenido">Accesorio 4</div>
            <div class="contenido">Accesorio 5</div>
        </aside>
        
        <section>
            Esta es la primera sección
            <article>
                Este articulo esta dentro de una seccion
            </article>
            <article class="side">
                Este es un segundo articulo
            </article>
        </section>
        <section>
            Esta es otra seccion
            <article>
                Este articulo esta dentro de una seccion
            </article>
            <article class="side">
                Este es un segundo articulo
            </article>
        </section>
        <section>
            Esta es otra seccion
            <article>
                Este articulo esta dentro de una seccion
            </article>
            <article class="side">
                Este es un segundo articulo
            </article>
        </section>
        <section>
            Esta es otra seccion
            <article>
                Este articulo esta dentro de una seccion
            </article>
            <article class="side">
                Este es un segundo articulo
            </article>
        </section>
        <section>
            Esta es otra seccion
            <article>
                Este articulo esta dentro de una seccion
            </article>
            <article class="side">
                Este es un segundo articulo
            </article>
        </section>
        
        <footer>
            Este es el pie de pagina
        </footer>
        
        
    </body>
</html>
